var toArray = require('../../../../lib/array/to_array');

exports['Convert arguments to array'] = function (test) {
    (function () {
        var array = toArray(arguments);
        test.equal(array.length, 3);
        test.ok(array instanceof Array);
    })('a', 'b', 'c');
    test.done();
};